<?xml version="1.0" standalone="no" ?>
<device name="k320/w200/w810">
  <cid num="50" color="red">
    <bflash break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
      <qhtry>2010_header_p3l</qhtry>
      <run/>
      <cmd3c>2010_f_p5g</cmd3c>
      <activateloader/>
    </bflash>
  </cid>
  <cid num="52" color="red">
    <bflash break="2010_49" writeboot="4414_p3k.boot" ose="K510_Z530_Z550.ose">
      <qhtry>2010_header_p3l</qhtry>
      <run/>
      <ldr>2010_f_p5g</ldr>
      <activateloader/>
    </bflash>
  </cid>
</device>
